<?php

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $this->call(LaratrustSeeder::class);
        $this->call(UsersTableSeeder::class);
        $this->call(CompanySeeder::class);
        $this->call(DeliveryInfoSeeder::class);
        $this->call(WarehouseSeeder::class);
        $this->call(ContactSeeder::class);
    }
}
